:not(.fa){
    font-family: 'Montserrat', sans-serif;
}
div.giftcard_content_inner p {
    margin-top: 48px;
    margin-bottom: 20px;
    font-size: 20px;
    color: #fff;
    line-height: 24px;
    font-weight: 700;
}
.bx-wrapper .bx-viewport,.general_content,.menu_descr p
{    direction:ltr;}
.menu_descr p{text-align:left;}
 
.rec_m_price ,.career_left_img {float:right;}
.rec_m_bigtitle,.rec_m_des,.rec_m_title,.menu-subnav li,.check_out,.care_spr,.events_content h2
 {float:left;}
.section_controller,.gallery_events{left:auto; right:4%;}
.proms_slider{left:0; right:auto;}
.proms_slider li,.proms_slider{float:left}
.rec_m_title{
    line-height: 35px;
}
@media (max-width:1630px){
    .menu-subnav li a{
        font-size:20px;
    }
    
    
}
@media (max-width:1360px){
    .menu-subnav li a{
        font-size:14px;
    }
    
    
}

@media (max-width:930px){
    .menu-subnav li a{
        font-size:10px;
    }
    
    
}
/*
@media (max-width:1360px){
    .menu-subnav li a{
        font-size:18px;
    }
    
    
}
@media (max-width:1075px){
    .menu-subnav li a{
        font-size:12px;
    }
    
    
}
@media (max-width:1226px){
    .menu-subnav li a{
        font-size:16px;
    }
    
    
}
*/
